/*MOBILE BEGIN*/
@media (max-width: 767px) {

.more {}
.more:before {}
.more:after {}

.more_black {}
.more_black:before {}
.more_black:after {}



.block_header_comment {
    font-size: 14px;
}





.block_text_center {
    padding: 0px;
    font-size: 12px;
}
.block_text_center h2 {
    font-size: 16px;
}
.block_text_center p {}


.block_video {}
.video_container{}
.video_container iframe{}






.block_textright_container {}
.block_textright_container:after {}
.block_textright {}
.block_textright ._image {
    float: none;
    width: 100%;
    margin-right: 0px;
}
.block_textright ._image img {}
.block_textright ._text {
    margin-left: 0px;
    text-align: center;
    font-size: 12px;
}
.block_textright ._text h2 {font-size: 16px;text-align: center;}

.block_textright ._text h3 {}
.block_textright ._text h4 {}
.block_textright ._text p {}
.block_textright ._text .btn {}


.block_textleft:after {}



.block_textleft_container {}
.block_textleft_container:after {}

.block_textleft {}
.block_textleft ._image {
    float: none;
    width: 100%;
    margin: 0px;
}
.block_textleft ._image img {}
.block_textleft ._text {
    margin-right: 0px;
    text-align: center;
}
.block_textleft ._text h2 {text-align: center;}
.block_textleft ._text h3 {}
.block_textleft ._text h4 {}
.block_textleft ._text p {}
.block_textleft ._text .btn {}
.block_textleft:after {}



.columns3 {
    display: block;
}
.columns3 .column {
    width: 100%;
    padding-bottom: 15px;
    float: none;
}
.columns3 .column:first-child {}

.columns3 .column ._image {}
.columns3 .column ._image a {}
.columns3 .column ._image img {}


.columns3 .column h3 {
    text-align: center;
}
.columns3 .column h4 {}
.columns3 .column h4 span {}
.columns3 .column .btn {}
.columns3:after {}

.staticpage.columns3 .column {
    width: 100%;
    margin-bottom: 20px;
    float: none;
    max-width: none;
}
.staticpage.columns3 .column ._image {}
.staticpage.columns3 .column ._image a {}
.staticpage.columns3 .column ._image a img {}
.staticpage.columns3 .column h3 {}
.staticpage.columns3 .column p {
    text-align: center;
}
.staticpage.columns3 .column .btn {
    margin-left: auto;
    margin-right: auto;
}



.columns4 {
    display: block;
}
.columns4 .column {}
.columns4 .column:first-child {}

.columns4 .column ._image {}
.columns4 .column ._image img {}


.columns4 .column h3 {}
.columns4 .column h4 {}
.columns4 .column .btn {}
.columns4:after {}

.staticpage.columns4 .column {
    width: 100%;
    display: block;
    margin-bottom: 20px;
    float: none;
    margin-left: 0px;
}
.staticpage.columns4 .column ._image {}
.staticpage.columns4 .column ._image a {}
.staticpage.columns4 .column ._image a img {}
.staticpage.columns4 .column h3 {
    text-align: center;
}
.staticpage.columns4 .column p {
    text-align: center;
}
.staticpage.columns4 .column .btn {}



.block_indent_1 {padding-bottom:10px;}
.block_indent_2 {padding-bottom:20px;}
.block_indent_3 {padding-bottom:30px;}
.block_indent_4 {padding-bottom:40px;}
.block_indent_5 {padding-bottom:50px;}





.block_complects_container {}
.block_complects_container #complects {}
.block_complects_container h2 {}
.block_complects_container .table_tabs_control {
    display: block;
    text-align: center;
}
.block_complects_container .table_tabs_control li:first-child {}
.block_complects_container .table_tabs_control li {
    margin-left: 0px;
    margin-bottom: 10px;
}
.block_complects_container .table_tabs_control li a {
    text-align: center;
    display: block;
    font-size: 16px;
}
.block_complects_container .table_tabs_control li a span {
    padding: 5px 0px;
    font-size: 12px;
}
.block_complects_container .table_tabs_control li a span:after {}
.block_complects_container .table_tabs_control li a.current {
    display: inline-block;
    padding: 0px 20px;
}

.block_complects_container .table_tabs_container {}
.block_complects_container .table_tabs_container tr {}
.block_complects_container .table_tabs_container tr th {}
.block_complects_container .table_tabs_container tr th span {}
.block_complects_container .table_tabs_container tr td {}
.block_complects_container .table_tabs_container tr td span {
    font-size: 16px;
}
.block_complects_container .table_tabs_container tr td span.rub {}
.block_complects_container .table_tabs_container tr td span.rub:after {}


.block_complects_container .table_tabs_container td:before {
    font-weight: 300;
}
.block_complects_container .table_tabs_container td div {}

.block_complects_container .table_tabs_container tr td:first-child {display:none;}


.block_complects_container .table_complects_add {display: table;margin: 0px;padding: 40px 0px;list-style: none;text-align: center;width: 100%;}
.block_complects_container .table_complects_add li {
    display: table-cell;
}
.block_complects_container .table_complects_add li a {
    text-decoration: none;
    color: black;
    font-size: 16px;
    margin-left: 10px;
    font-weight: 500;
    color: #C3C3C3;
}
.block_complects_container .table_complects_add li a.current {
    color: black;
}


.block_mozaika_images_contaibner {
    display: block;
    margin-left: -15px;
    width: calc(100% + 30px);
}
.block_mozaika_images_contaibner .column {
    width: 100% !important;
    display: block;
}
.block_mozaika_images_contaibner .column > div {
    width: 100%;
}
.block_mozaika_images_contaibner .column > div img {}
.block_mozaika_images_contaibner .column > div:hover img {}
.block_mozaika_images_contaibner .column > div .text {}
.block_mozaika_images_contaibner .column > div:hover .text {}
.block_mozaika_images_contaibner .column > div .text .title {}
.block_mozaika_images_contaibner .column > div .text .title span {}
.block_mozaika_images_contaibner .column > div .text .comment {}
.block_mozaika_images_contaibner .column:first-child {}
.block_mozaika_images_contaibner .column:first-child > div {}





.plinkamenu {
    display: block;
}
.plinkamenu li:nth-child(even) {}
.plinkamenu li:nth-child(odd) {}

.plinkamenu li:nth-child(3n-2) {}


.plinkamenu li {
    width: 100%;
    margin-left: 0px;
    margin-bottom: 30px;
}
.plinkamenu li .image {}
.plinkamenu li .image img {}
.plinkamenu li .text {
    text-align: center;
}
.plinkamenu li .text .title {}
.plinkamenu li .text .btn {
    margin-left: auto;
    margin-right: auto;
}





.block_model_interior_contaibner {
    display: block;
    margin-left: -15px;
    width: calc(100% + 30px);
}
.block_model_interior_contaibner .column {
    display: block;
    width: 100% !important;
}
.block_model_interior_contaibner .column > div {
    width: 100%;
}
.block_model_interior_contaibner .column > div a {}

.block_model_interior_contaibner .column > div:nth-child(n+5) {}

.block_model_interior_contaibner .column > div img {}
.block_model_interior_contaibner .column > div:hover img {}
.block_model_interior_contaibner .column > div .text {}
.block_model_interior_contaibner .column > div:hover .text {}
.block_model_interior_contaibner .column > div .text .title {}
.block_model_interior_contaibner .column > div .text .title span {}
.block_model_interior_contaibner .column > div .text .comment {}
.block_model_interior_contaibner .column:first-child {}
.block_model_interior_contaibner .column:first-child > div {}














.block_model_exterior_contaibner {
    display: block;
    margin-left: -15px;
    width: calc(100% + 30px);
}
.block_model_exterior_contaibner .column {
    width: 100% !important;
    display: block;
}
.block_model_exterior_contaibner .column > div {
    width: 100%;
}
.block_model_exterior_contaibner .column > div a {}

.block_model_exterior_contaibner .column > div:nth-child(n+5) {}

.block_model_exterior_contaibner .column > div img {}
.block_model_exterior_contaibner .column > div:hover img {}
.block_model_exterior_contaibner .column > div .text {}
.block_model_exterior_contaibner .column > div:hover .text {}
.block_model_exterior_contaibner .column > div .text .title {}
.block_model_exterior_contaibner .column > div .text .title span {}
.block_model_exterior_contaibner .column > div .text .comment {}
.block_model_exterior_contaibner .column:first-child {}
.block_model_exterior_contaibner .column:first-child > div {}

.block_model_exterior_slider {
    margin-left: -15px;
    width: calc(100% + 30px);
}



.slider_images_container {
    display: block;
    margin-left: -15px;
    width: calc(100% + 30px);
}
.slider_images_container img {}


.block_specs_container .specs_items > li {}

.sp_contacts {}
.sp_contacts .columns2 {
    display: block;
    padding-bottom: 30px;
}
.sp_contacts .columns2 .column {
    width: 100%;
}
.sp_contacts .columns2 .column h2 {}
.sp_contacts .columns2 .column > div {}
.sp_contacts .columns2 .column > div strong {}
.sp_contacts .columns2 .column > div p {}
.sp_contacts .columns2 .column > div a {}
.sp_contacts .columns2 .column > div a.btn:hover {}
.sp_contacts .columns2 .column > div a.btn {}
.sp_contacts .schemes {}
.sp_contacts .schemes .title {}
.sp_contacts .schemes .comment {}
.sp_contacts .schemes p {}
.sp_contacts .schemes img {}


.sp_contacts #communication1 {
    width: 100%;
}
.sp_contacts #communication1 .columns {}
.sp_contacts #communication1 .columns ._control {}
.sp_contacts #communication1 .block_agree {}






.block_models_anchor {
    padding: 0px;
}
.block_models_anchor:after {content:'';display:block;height:0px;clear:both;}
.block_models_anchor li {
    width: 48%;
    display: inline-block;
}

.block_models_anchor li:nth-child(even) {
    float: right;
}

.block_models_anchor li a {}
.block_models_anchor li a > span {}
.block_models_anchor li a > span span {}
.block_models_anchor li a.current {}
.block_models_anchor li a > .image {}
.block_models_anchor li a > .image img {
    width: 100%;
}


#filter_table {}
#filter_table .select_container {
    width: 100%;
    margin-left: 0px;
}
#filter_table .select_container select {}
#filter_table .select_container:first-child {
    margin-bottom: 10px;
}


.tb_instock_items {}
.tb_instock_items > li {
    display: block;
    padding-bottom: 0px;
    }

.tb_instock_items.limit li:nth-child(n+5){}


.tb_instock_items > li > div {
    display: block;
    margin-bottom: 15px;
    padding-left: 0px;
}
.tb_instock_items > li .images {
    width: 100% !important;
}
.tb_instock_items > li .model_text {
    width: 100%;
}
.tb_instock_items > li .model_text .title {}
.tb_instock_items > li .model_text .title span {}
.tb_instock_items > li .model_text .price {}
.tb_instock_items > li .model_text .price span {}
.tb_instock_items > li .model_text .price font:after {}


.tb_instock_items > li .model_text .price .old {}
.tb_instock_items > li .model_text .price .new {}
.tb_instock_items > li .model_text .price .new:after {}
.tb_instock_items > li .model_text .price .old:after {}
.tb_instock_items > li .model_text .price .new + .old {}
.tb_instock_items > li .model_text .price .new + .old:after {}

.tb_instock_items > li .model_text .desc {}
.tb_instock_items > li ._text {}
.tb_instock_items > li ._text .srok {}
.tb_instock_items > li ._text .phn {}
.tb_instock_items > li ._text .phn a {}
.tb_instock_items > li ._text .desc {}
.tb_instock_items > li .btns {}
.tb_instock_items > li .btns .btn {}
.tb_instock_items > li .btns .btn:first-child {}

.tb_instock_items_showmore {}



.block_tradein {
    background: #181819;
    margin-left: -15px;
    width: calc(100% + 30px);
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    padding-bottom: 15px;
}
.block_tradein img {
    /* display: none; */
    height: 175px;
    max-width: none;
    transform: translateX(-50%);
    left: 50%;
    position: relative;
    margin-bottom: -156px;
}
.block_tradein .text {
    position: relative;
    margin-left: 0px;
    width: 100%;
}
.block_tradein .text h2 {
    padding-top: 57px;
    padding-bottom: 42px;
    text-align: center;
}
.block_tradein .text p {
    font-size: 12px;
}
.block_tradein .text #communication1 {}
.block_tradein .text #communication1 .form_title {}
.block_tradein .text #communication1 .columns {
    display: block;
}
.block_tradein .text #communication1 .columns ._control {
    width: 100%;
}
.block_tradein .text #communication1 .block_agree .label-checkbox .field-checkbox a {}

.block_tradein .text #communication1 input[type=text],.block_tradein .text #communication1 input[type=tel] {}

.block_tradein .text #communication1 input::-webkit-input-placeholder {}
.block_tradein .text #communication1 input::-moz-placeholder {}
.block_tradein .text #communication1 input:-ms-input-placeholder {}
.block_tradein .text #communication1 input:-moz-placeholder {}







.block_pilot {
    background: #181819;
    margin-left: -15px;
    width: calc(100% + 30px);
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    padding-bottom: 15px;
}
.block_pilot img {
    /* display: none; */
    height: 175px;
    max-width: none;
    transform: translateX(-50%);
    left: 50%;
    position: relative;
    margin-bottom: -156px;
}
.block_pilot .text {
    position: relative;
    margin-left: 0px;
    width: 100%;
}
.block_pilot .text h2 {
    padding-top: 57px;
    padding-bottom: 42px;
    text-align: center;
}
.block_pilot .text p {
    font-size: 12px;
}
.block_pilot .text #communication1 {}
.block_pilot .text #communication1 .form_title {}
.block_pilot .text #communication1 .columns {
    display: block;
}
.block_pilot .text #communication1 .columns ._control {
    width: 100%;
}
.block_pilot .text #communication1 .block_agree .label-checkbox .field-checkbox a {}

.block_pilot .text #communication1 input[type=text],.block_pilot .text #communication1 input[type=tel] {}

.block_pilot .text #communication1 input::-webkit-input-placeholder {}
.block_pilot .text #communication1 input::-moz-placeholder {}
.block_pilot .text #communication1 input:-ms-input-placeholder {}
.block_pilot .text #communication1 input:-moz-placeholder {}




.block_banner {
    background: #181819;
    margin-left: -15px;
    width: calc(100% + 30px);
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}
.block_banner img {
    /* display: none; */
    height: 175px;
    max-width: none;
    transform: translateX(-50%);
    left: 50%;
    position: relative;
    margin-bottom: -156px;
}
.block_banner .text {
    position: relative;
    width: 100%;
    margin-left: 0px;
    padding-bottom: 15px;
}
.block_banner .text h2 {
    padding-top: 57px;
    padding-bottom: 74px;
    text-align: center;
}
.block_banner .text p {
    font-size: 12px;
}
.block_banner .text .btn {}




	.block_instock_container {}
	.block_instock_container .instock_items {}
	.block_instock_container .instock_items li {margin: 0px;width: 100%;height: auto;margin-bottom: 30px;}
	.block_instock_container .instock_items li:first-child {}

	.block_instock_container .instock_items > li .images.mgallery {}
	.block_instock_container .more {
    width: 100%;
}

	.copy-noch--prodazh-volvo .contacts ._content {
	position: relative;
	left: 0px;
	bottom: auto;
	padding: 15px;
	margin-left: -15px;
	width: calc(100% + 30px);
	max-width: none;
	}


	.copy-noch--prodazh-volvo #map1 {height:380px;}

}
